<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="assets/css/style.css">
	<title>S5 D1 Activity 1 CSS Floats and clears</title>
</head>
<body>
	<div class="container">
		<div class="container1 clear">
			<div class="box1"></div>
			<div class="box1"></div>
			<div class="box1"></div>
			<div class="box1"></div>
			<div class="box1"></div>
			<div class="box1"></div>
			<div class="box1"></div>
			<div class="box1"></div>	
		</div> <!-- end of number 1 -->
	<hr>
		<div class="container2 clear">
			<div class="box2">
				<div class="box3"></div>
				caption1
			</div>
			<div class="box2">
				<div class="box3"></div>
				caption2
			</div>
			<div class="box2">
				<div class="box3"></div>
				caption3
			</div>
			<div class="box2">
				<div class="box3"></div>
				caption4
			</div>
			<div class="box2">
				<div class="box3"></div>
				caption5
			</div>
			<div class="box2">
				<div class="box3"></div>
				caption6
			</div>
			<div class="box2">
				<div class="box3"></div>
				caption7
			</div>
			<div class="box2">
				<div class="box3"></div>
				caption8
			</div>




		</div>
	</div>
</body>
</html>